#hd { border-top: 3px solid #94b870;}
#hd #masthead {height: 99px; padding: 0;}
#hd #masthead h1 {
  
    height: 69px;
    margin: 20px 0 0px;
    width: 186px;
}
#hd #masthead h1 { height: 74px; background: transparent;} 
#popup #hd #masthead h1 {background: url(/images/templates/ipage/ipg-head-logo.gif)} 
#hd #masthead h1 a{ background: url(/images/templates/ipage/ipg-head-logo.gif); display:block; width: 186px; height: 69px;}
.nav-thin ul li a {padding:10px 19px; font-weight: bold;}
.nav-thin ul a:hover{padding: 10px 19px;} 
.nav-thin ul li ul {box-shadow: 0;}
#hd #masthead h2 {float: left; margin: 25px 0 0 50px; height: 40px; text-indent: 0;}
.nav-thin ul {background: #333;} 
a.nav-thin-right {border-right: none;}
#login-links {background: #f0f6ea; border-bottom: 1px solid #dae5d0; float:right; padding: 7px 0 3px;}
#login-links form, #login-links a {float:left; padding: 3px 18px; display:block;}
#login-links a {border-left: 1px solid #b5dc8e; text-decoration: none;}
#login-links a.live-chat-sm {background: url(/images/templates/ipage/lchat-icon.png) 14px 5px no-repeat;padding: 3px 18px 3px 36px; }
#flag {float:left;}
.styled-select select {
   background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0 0 0 0;
    line-height: 1; 
    padding: 0;
    width: 80px;
	-webkit-appearance: none; 
	padding: 0 2px;
   }
   
   
.styled-select {
 	float: right;
    height: 16px;
    overflow: hidden;
    width: 48px;
   background: url(/images/templates/ipage/carrot-down.png) no-repeat right;
   margin: -3px 0 0 2px;
  
   } 

.new-header {
   padding-top: 0;
}


#am-phone {
	display: block;
	width: 267px;
	height: 55px;
	background: url(/images/templates/ipage/ipg-am-phone.gif);
	position: absolute;
	right: 14px; top: 40px;
	text-indent: -9999px;
}

#GBP-phone {
	display: block;
	width: 267px;
	height: 55px;
	background: url(/images/templates/ipage/ipg-GBP-phone.gif);
	position: absolute;
	right: 14px; top: 40px;
	text-indent: -9999px;
}

#am-phone-new {
	display: block;
	width: 267px;
	height: 55px;
	background: url(/images/templates/ipage/ipg-am-phone-newlife.gif);
	position: absolute;
	right: 14px; top: 40px;
	text-indent: -9999px;
}

#hd {width: 1002px; margin: auto;} 
.live-chat-bg {
	display: block;
	width: 152px;
	height: 37px;
	background-image: url(/images/templates/ipage/l-chat-green.gif);
	position: absolute;
	right: 0px; top: 49px;
	text-indent: -9999px;
}
.live-chat-bg:hover {background-position: 0 -37px;}
   
